.pb-section-fullwidth-section.has-bgimage::before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(11, 35, 64, 0.6);
    z-index: -1;
}

@media(min-width: 1024px) {

    .pb-section-fullwidth-section.has-bgimage::before {
        display: none;
    }
}

.pb-section-fullwidth-section .pb-section-grid {
    display: grid;
    grid-template-columns: 1fr;
    grid-gap: 40px;
    margin-top: 5rem;
    text-align: center;
}

.pb-section-fullwidth-section .pb-section-grid.standard {
    display: grid;
    grid-template-columns: 1fr;
    grid-gap: 40px;
    margin: 5rem 0 0;
    text-align: center;
}

.pb-section-fullwidth-section .pb-section-grid.standard .pb-section-grid-item {
    box-sizing: border-box;
    background: #E4F4E0;
    color: #46545D;
    position: relative;
}

.pb-section-fullwidth-section .pb-section-grid.standard .pb-section-grid-item .grid-item-text {
    padding: 4rem;
}

.pb-section-fullwidth-section .pb-section-grid.standard .pb-section-grid-item h3 {
    margin-top: 0;
    font-size: 2.6rem;
    color: #0B2340;
    box-sizing: border-box;
    padding-bottom: 15px;
    margin-bottom: 30px;
    border-bottom: 2px solid #7ACA6E;
}

.pb-section-fullwidth-section .pb-section-grid.standard .pb-section-grid-item img {
    width: 100%;
}

.pb-section-fullwidth-section .pb-section-grid.standard .pb-section-grid-item a.btn {
    margin-top: 2rem;
}

.pb-section-fullwidth-section .pb-section-grid.standard .pb-section-grid-item a.absolute {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

@media (min-width: 768px) {

    .pb-section-fullwidth-section .pb-section-grid {
        text-align: left;
        grid-template-columns: repeat(auto-fit, minmax(280px, 1fr));
    }
    
    .pb-section-fullwidth-section .pb-section-grid.standard {
        text-align: left;
        grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    }
}

.pb-section-fullwidth-section .pb-section-margin-wrap.grid-margin-wrap.with-icon-banners {
    max-width: 1800px;
}

.pb-section-fullwidth-section .pb-section-grid.with-icon-banners {
    grid-gap: 75px;
}

@media (min-width: 1300px) {

    .pb-section-fullwidth-section .pb-section-grid.with-icon-banners {
        grid-gap: 55px;
    }
}

.pb-section-fullwidth-section .pb-section-grid.with-icon-banners .pb-section-grid-item {
    background: #F2F3F4;
    box-sizing: border-box;
    padding: 3.5rem 0 2.5rem;
    box-sizing: border-box;
    position: relative;
}

.pb-section-fullwidth-section .pb-section-grid.with-icon-banners .pb-section-grid-item::after {
    content: '';
    width: 88px;
    height: 19px;
    display: none;
    position: absolute;
    bottom: -19px;
    right: 0;
    margin-top: 0;
    clip-path: polygon(0% 0%, 100% 100%, 100% 0%);
    background: #7ACA6E;
}

@media (min-width: 1300px) {

    .pb-section-fullwidth-section .pb-section-grid.with-icon-banners .pb-section-grid-item::after {
        display: inline-block;
    }
}

.pb-section-fullwidth-section .pb-section-grid.with-icon-banners .pb-section-grid-item .icon-wrap {
    background: #0B2340;
    padding: 1.5rem;
    text-align: right;
    margin-bottom: 35px;
    margin-left: -26px;
    max-width: 70%;
    max-height: 85px;
    box-sizing: border-box;
    position: relative;
}

@media (min-width: 768px) {

    .pb-section-fullwidth-section .pb-section-grid.with-icon-banners .pb-section-grid-item .icon-wrap {
        max-width: 60%;
    }
}

.pb-section-fullwidth-section .pb-section-grid.with-icon-banners .pb-section-grid-item .icon-wrap::before {
    content: '';
    width: 28px;
    height: 38px;
    display: inline-block;
    position: absolute;
    bottom: -38px;
    left: 0;
    clip-path: polygon(0% 0%, 100% 100%, 100% 0%);
    background: #7ACA6E;
}


.pb-section-fullwidth-section .pb-section-grid.with-icon-banners .pb-section-grid-item .icon-wrap::after {
    content: '';
    width: 29px;
    height: 100%;
    display: inline-block;
    position: absolute;
    bottom: 0;
    right: -28px;
    clip-path: polygon(0% 0%, 100% 50%, 0 100%);
    background: #0B2340;
}

.pb-section-fullwidth-section .pb-section-grid.with-icon-banners .pb-section-grid-item .grid-item-text {
    padding: 0 2.5rem;
}

.pb-section-fullwidth-section .pb-section-grid.with-icon-banners .pb-section-grid-item .grid-item-text h3 {
    font-size: 2.3rem;
    letter-spacing: 1px;
}

.pb-section-fullwidth-section .pb-section-grid.with-icon-banners .pb-section-grid-item .grid-item-text p {
    font-size: 2rem;
}

.pb-section-fullwidth-section .pb-section-grid.counter {
    grid-gap: 20px;
}

.pb-section-fullwidth-section .pb-section-grid.counter h3 {
    text-align: center;
    background: #7ACA6E;
    color: #fff;
    font-weight: 300;
    font-size: 6rem;
    padding: 3rem;
    margin-bottom: 2rem;
}

.pb-section-fullwidth-section .pb-section-grid.counter p {
    margin-top: 0;
    font-weight: 700;
    color: #0B2340;
    text-align: center;
}

.pb-section-fullwidth-section .pb-section-grid.with-side-border {
    display: grid;
    grid-template-columns: 1fr;
    grid-gap: 50px;
    text-align: center;
}

.pb-section-fullwidth-section .pb-section-grid.with-side-border .pb-section-grid-item {
    box-sizing: border-box;
}

.pb-section-fullwidth-section .pb-section-grid.with-side-border .pb-section-grid-item h3 {
    margin-top: 0;
    font-size: 2.4rem;
    letter-spacing: 1px;
}

.pb-section-fullwidth-section .pb-section-grid.with-side-border .pb-section-grid-item img {
    margin-bottom: 25px;
}

@media (min-width: 520px) {

    .pb-section-fullwidth-section .pb-section-grid.column-layout-1 {
        grid-template-columns: 1fr;
    }

    .pb-section-fullwidth-section .pb-section-grid.column-layout-2 {
        grid-template-columns: 1fr 1fr;
    }

    .pb-section-fullwidth-section .pb-section-grid.column-layout-3 {
        grid-template-columns: 1fr 1fr;
    }

    .pb-section-fullwidth-section .pb-section-grid.column-layout-4 {
        grid-template-columns: 1fr 1fr;
    }

    .pb-section-fullwidth-section .pb-section-grid.column-layout-5 {
        grid-template-columns: 1fr 1fr;
    }

    .pb-section-fullwidth-section .pb-section-grid.column-layout-6 {
        grid-template-columns: 1fr 1fr;
    }
}

@media (min-width: 768px) {
    
    .pb-section-fullwidth-section .pb-section-grid.with-side-border {
        text-align: left;
        grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    }

    .pb-section-fullwidth-section .pb-section-grid.column-layout-1 {
        grid-template-columns: 1fr;
    }

    .pb-section-fullwidth-section .pb-section-grid.column-layout-2 {
        grid-template-columns: 1fr 1fr;
    }

    .pb-section-fullwidth-section .pb-section-grid.column-layout-3 {
        grid-template-columns: 1fr 1fr;
    }

    .pb-section-fullwidth-section .pb-section-grid.column-layout-4 {
        grid-template-columns: 1fr 1fr;
    }

    .pb-section-fullwidth-section .pb-section-grid.column-layout-5 {
        grid-template-columns: 1fr 1fr;
    }

    .pb-section-fullwidth-section .pb-section-grid.column-layout-6 {
        grid-template-columns: 1fr 1fr;
    }
}

@media (min-width: 1024px) {

    .pb-section-fullwidth-section .pb-section-grid.with-side-border {
        grid-gap: 60px;
    }

    .pb-section-fullwidth-section .pb-section-grid.column-layout-1 {
        grid-template-columns: 1fr;
    }

    .pb-section-fullwidth-section .pb-section-grid.column-layout-2 {
        grid-template-columns: 1fr 1fr;
    }

    .pb-section-fullwidth-section .pb-section-grid.column-layout-3 {
        grid-template-columns: 1fr 1fr 1fr;
    }

    .pb-section-fullwidth-section .pb-section-grid.column-layout-4 {
        grid-template-columns: 1fr 1fr 1fr;
    }

    .pb-section-fullwidth-section .pb-section-grid.column-layout-5 {
        grid-template-columns: 1fr 1fr 1fr;
    }

    .pb-section-fullwidth-section .pb-section-grid.column-layout-6 {
        grid-template-columns: 1fr 1fr 1fr;
    }
}

@media (min-width: 1300px) {

    .pb-section-fullwidth-section .pb-section-grid.with-side-border {
        grid-gap: 100px;
    }

    .pb-section-fullwidth-section .pb-section-grid.with-side-border {
        grid-gap: 0 !important;
    }

    .pb-section-fullwidth-section .pb-section-grid.with-side-border .pb-section-grid-item {
        border-right: 2px solid #7ACA6E;
        padding: 40px 40px;
    }

    .pb-section-fullwidth-section .pb-section-grid.with-side-border .pb-section-grid-item:last-child {
        border-right: 0;
    }

    .pb-section-fullwidth-section .pb-section-grid.column-layout-1 {
        grid-template-columns: 1fr;
    }

    .pb-section-fullwidth-section .pb-section-grid.column-layout-2 {
        grid-template-columns: 1fr 1fr;
    }

    .pb-section-fullwidth-section .pb-section-grid.column-layout-3 {
        grid-template-columns: 1fr 1fr 1fr;
    }

    .pb-section-fullwidth-section .pb-section-grid.column-layout-4 {
        grid-template-columns: 1fr 1fr 1fr;
    }

    .pb-section-fullwidth-section .pb-section-grid.column-layout-5 {
        grid-template-columns: 1fr 1fr 1fr;
    }

    .pb-section-fullwidth-section .pb-section-grid.column-layout-6 {
        grid-template-columns: 1fr 1fr 1fr 1fr;
    }
}

@media (min-width: 1600px) {

    .pb-section-fullwidth-section .pb-section-grid.column-layout-4 {
        grid-template-columns: 1fr 1fr 1fr 1fr;
    }

    .pb-section-fullwidth-section .pb-section-grid.column-layout-5 {
        grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    }

    .pb-section-fullwidth-section .pb-section-grid.column-layout-6 {
        grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
    }
}

.pb-section-fullwidth-section .postgrid-content-margin-wrap {
    margin-top: 5rem;
}








.pb-section-fullwidth-section .pb-section-grid.team-grid {
    display: grid;
    grid-template-columns: 1fr;
    grid-gap: 40px;
    margin: 5rem 0 0;
    text-align: center;
}

.pb-section-fullwidth-section .pb-section-grid.team-grid .pb-section-grid-item {
    box-sizing: border-box;
    background: #E4F4E0;
    color: #46545D;
    position: relative;
}

.pb-section-fullwidth-section .pb-section-grid.team-grid .pb-section-grid-item h3 {
    margin-top: 0;
    font-size: 2.4rem;
    font-weight: 600;
    color: #0B2340;
    box-sizing: border-box;
    margin-bottom: 1.5rem;
    margin-top: 2.2rem;
}

.pb-section-fullwidth-section .pb-section-grid.team-grid .pb-section-grid-item p {
    font-size: 1.8rem;
    margin-top: 0;
}

.pb-section-fullwidth-section .pb-section-grid.team-grid .pb-section-grid-item p a {
    color: #0B2340;
}

.pb-section-fullwidth-section .pb-section-grid.team-grid .pb-section-grid-item img {
    width: 100%;
}

.pb-section-fullwidth-section .pb-section-grid.team-grid .pb-section-grid-item a.absolute {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

@media (min-width: 620px) {
    
    .pb-section-fullwidth-section .pb-section-grid.team-grid {
        text-align: left;
        grid-template-columns: 1fr 1fr;
    }
}

@media (min-width: 768px) {
    
    .pb-section-fullwidth-section .pb-section-grid.team-grid {
        grid-template-columns: 1fr 1fr 1fr;
    }
}





